Subject: [Ldap-dir] Re: houseboat

From: "Laleh Ruvalcaba" <[email-masked]>
Date: Sun, 4 Dec 2005 20:16:02 -0500

http://www.deninor.com <http://www.deninor.com> 

seashore. Standing on a projecting rock, he played several tunes in the
hope that the fish, attracted by his melody, would of their own accord
dance into his net, which he had placed below. At last, having long
waited in vain, he laid aside his flute, and casting his net into the
sea, made an excellent haul of fish. When he saw them leaping about in
the net upon the rock he said: O you most perverse creatures, when I
piped you would not dance, but now that I have ceased you do so merrily.
Hercules and the Wagoner A CARTER was driving a wagon along a country
lane, when the wheels sank down deep into a rut. The rustic driver,
stupefied and aghast, stood looking at the wagon, and did nothing but
utter loud cries to Hercules to come and help him. Hercules, it is 
_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir